Debian Bug report logs - #628209
[INTL:da] Danish translation of the debconf templates redhat-cluster

version graph

Package: redhat-cluster; Maintainer for redhat-cluster is Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>;

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sat, 28 May 2011 09:46:03 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 3.1.8-1

Fixed in version 3.0.12-3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>:
Bug#628209; Package redhat-cluster. (Sat, 28 May 2011 09:46:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>. (Sat, 28 May 2011 09:47:26 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: submit@bugs.debian.org
Cc: debian-l10n-danish@lists.debian.org
Subject: [INTL:da] Danish translation of the debconf templates redhat-cluster
Date: Sat, 28 May 2011 10:41:38 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: redhat-cluster
Severity: wishlist
Tags: l10n patch

Please include the attached Danish redhat-cluster translations.

joe@joe-desktop:~/over/debian/redhat-cluster$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 2 oversatte tekster.

bye
Joe
[da.po (text/x-gettext-translation, attachment)]

Reply sent to Frederik Schüler <fs@debian.org>:
You have taken responsibility. (Wed, 16 Nov 2011 18:24:09 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Wed, 16 Nov 2011 18:24:09 GMT) Full text and rfc822 format available.

Message #10 received at 628209-close@bugs.debian.org (full text, mbox):

From: Frederik Schüler <fs@debian.org>
To: 628209-close@bugs.debian.org
Subject: Bug#628209: fixed in redhat-cluster 3.0.12-3
Date: Wed, 16 Nov 2011 18:21:32 +0000
Source: redhat-cluster
Source-Version: 3.0.12-3

We believe that the bug you reported is fixed in the latest version of
redhat-cluster, which is due to be installed in the Debian FTP archive:

cman_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/cman_3.0.12-3_amd64.deb
dlm-pcmk_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/dlm-pcmk_3.0.12-3_amd64.deb
gfs-pcmk_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/gfs-pcmk_3.0.12-3_amd64.deb
gfs-tools_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/gfs-tools_3.0.12-3_amd64.deb
gfs2-tools_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/gfs2-tools_3.0.12-3_amd64.deb
libccs-dev_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libccs-dev_3.0.12-3_amd64.deb
libccs-perl_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libccs-perl_3.0.12-3_amd64.deb
libccs3_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libccs3_3.0.12-3_amd64.deb
libcman-dev_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libcman-dev_3.0.12-3_amd64.deb
libcman3_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libcman3_3.0.12-3_amd64.deb
libdlm-dev_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libdlm-dev_3.0.12-3_amd64.deb
libdlm3_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libdlm3_3.0.12-3_amd64.deb
libdlmcontrol-dev_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libdlmcontrol-dev_3.0.12-3_amd64.deb
libdlmcontrol3_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libdlmcontrol3_3.0.12-3_amd64.deb
libfence-dev_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libfence-dev_3.0.12-3_amd64.deb
libfence4_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/libfence4_3.0.12-3_amd64.deb
liblogthread-dev_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/liblogthread-dev_3.0.12-3_amd64.deb
liblogthread3_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/liblogthread3_3.0.12-3_amd64.deb
redhat-cluster-source_3.0.12-3_all.deb
  to main/r/redhat-cluster/redhat-cluster-source_3.0.12-3_all.deb
redhat-cluster-suite_3.0.12-3_all.deb
  to main/r/redhat-cluster/redhat-cluster-suite_3.0.12-3_all.deb
redhat-cluster_3.0.12-3.diff.gz
  to main/r/redhat-cluster/redhat-cluster_3.0.12-3.diff.gz
redhat-cluster_3.0.12-3.dsc
  to main/r/redhat-cluster/redhat-cluster_3.0.12-3.dsc
rgmanager_3.0.12-3_amd64.deb
  to main/r/redhat-cluster/rgmanager_3.0.12-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628209@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frederik Schüler <fs@debian.org> (supplier of updated redhat-cluster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Nov 2011 18:57:50 +0100
Source: redhat-cluster
Binary: redhat-cluster-suite cman liblogthread3 liblogthread-dev libccs3 libccs-dev libccs-perl libcman3 libcman-dev libdlm3 libdlm-dev libdlmcontrol3 libdlmcontrol-dev libfence4 libfence-dev gfs-tools gfs2-tools rgmanager redhat-cluster-source dlm-pcmk gfs-pcmk
Architecture: source amd64 all
Version: 3.0.12-3
Distribution: unstable
Urgency: low
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Changed-By: Frederik Schüler <fs@debian.org>
Description: 
 cman       - Red Hat cluster suite - cluster manager
 dlm-pcmk   - Red Hat cluster suite - DLM pacemaker module
 gfs-pcmk   - Red Hat cluster suite - GFS pacemaker module
 gfs-tools  - Red Hat cluster suite - global file system tools
 gfs2-tools - Red Hat cluster suite - global file system 2 tools
 libccs-dev - Red Hat cluster suite - cluster manager development files
 libccs-perl - Red Hat cluster suite - cluster configuration module
 libccs3    - Red Hat cluster suite - cluster configuration libraries
 libcman-dev - Red Hat cluster suite - cluster manager development files
 libcman3   - Red Hat cluster suite - cluster manager libraries
 libdlm-dev - Red Hat cluster suite - distributed lock manager development file
 libdlm3    - Red Hat cluster suite - distributed lock manager library
 libdlmcontrol-dev - Red Hat cluster suite - distributed lock manager development file
 libdlmcontrol3 - Red Hat cluster suite - distributed lock manager library
 libfence-dev - Red Hat cluster suite - fence server development files
 libfence4  - Red Hat cluster suite - fence client library
 liblogthread-dev - Red Hat cluster suite - cluster logging development files
 liblogthread3 - Red Hat cluster suite - cluster logging libraries
 redhat-cluster-source - Red Hat cluster suite - kernel module source
 redhat-cluster-suite - Red Hat cluster suite - metapackage
 rgmanager  - Red Hat cluster suite - clustered resource group manager
Closes: 625965 626155 628209 639985 640346
Changes: 
 redhat-cluster (3.0.12-3) unstable; urgency=low
 .
   * Add missing build dependency: openais-dev. (Closes: #640346)
   * Added danish translation, thanks to Joe Dalton <joedalton2@yahoo.dk>.
     (Closes: #628209)
   * cman: depend on telnet | telnet-client to allow arbitrary telnet
     incarnations. (Closes: #626155)
   * gfs2-tools: fix symlinks. (Closes: #625965)
   * cman: confict with fence-agents. (Closes: #639985)
Checksums-Sha1: 
 c580b75efef43b2a24b7daaa3c82c44fbd515d66 2585 redhat-cluster_3.0.12-3.dsc
 5ce9f77b872aaa6dfb4019cdb333424aa0384227 39012 redhat-cluster_3.0.12-3.diff.gz
 79c55ddea945cdb2e9275a65a753e9a6bc43404c 621870 cman_3.0.12-3_amd64.deb
 73c66114afd35492c24bc749eb066cd4635a3a30 23958 liblogthread3_3.0.12-3_amd64.deb
 00dc71e56ac1d8774361f49c8276868d6bb24745 23428 liblogthread-dev_3.0.12-3_amd64.deb
 b6cbfd3f82fa5d370b13c83bc141f52fb0ac8589 31054 libccs3_3.0.12-3_amd64.deb
 c6081e5c0512d0cb3a1eb85c1e7658a6f3d2bcff 31662 libccs-dev_3.0.12-3_amd64.deb
 da6225186a8b5ea7216cabd27921fd9c82266150 29054 libccs-perl_3.0.12-3_amd64.deb
 cd3efb0e71d3995919eb521b030dc241f349ab01 27802 libcman3_3.0.12-3_amd64.deb
 370f8eea0847e3fbaef186a7e7fa3cd8d4ba639b 31982 libcman-dev_3.0.12-3_amd64.deb
 6470a368dda0b4c5e2dec8765d7cbb054df16376 32146 libdlm3_3.0.12-3_amd64.deb
 012f98cfdf6782b88b55233c67d4d1b1c038e37f 39930 libdlm-dev_3.0.12-3_amd64.deb
 6f40bb7788b8260af5010592b9dc5a6b1d57f526 24222 libdlmcontrol3_3.0.12-3_amd64.deb
 0708e8b4c6fad288f9bcaa091e0f7ce09d6b75c6 24176 libdlmcontrol-dev_3.0.12-3_amd64.deb
 19ec52bb9091d6b7e218722d42acf05648477ceb 27258 libfence4_3.0.12-3_amd64.deb
 5e20b0655dd45174877efcb6c222690530887b42 26850 libfence-dev_3.0.12-3_amd64.deb
 19e7d5d01982e31ffba5e7a441e68ede65bf47ad 215278 gfs-tools_3.0.12-3_amd64.deb
 fa9af3907c277b0a6e36d5373827045d57714e2c 325280 gfs2-tools_3.0.12-3_amd64.deb
 e07c7ef24ead26dd8b66a31bfa67c00692a0f832 282588 rgmanager_3.0.12-3_amd64.deb
 f22c98d32034bbe13968eca9e3c802fa52ecb9fb 95084 dlm-pcmk_3.0.12-3_amd64.deb
 6a647cb275a7a1c0729c2a80efe5016e47ab5a76 101746 gfs-pcmk_3.0.12-3_amd64.deb
 0edce7c8cba86d27107e2389e92cd0f552d250d4 20842 redhat-cluster-suite_3.0.12-3_all.deb
 d0b94e603d6861e025e469977abda63a8e794188 205308 redhat-cluster-source_3.0.12-3_all.deb
Checksums-Sha256: 
 070a30435e68202e05457c3263f408f0a095e922f3c1296655b8aaaeffc65523 2585 redhat-cluster_3.0.12-3.dsc
 a21767dbc2e8ca01d0dc1cf409acdcafc2b464b636b1a7391fac9240ac60dd0e 39012 redhat-cluster_3.0.12-3.diff.gz
 5516e2f557861284d19cb60dbaa52d463bdc9ba8e43ec955ddc7b52f4a127546 621870 cman_3.0.12-3_amd64.deb
 a2f5503cccb2339d9bc4290fb53381bf0a1aa1ac95c0d4b0860a8ec9a750fc42 23958 liblogthread3_3.0.12-3_amd64.deb
 af9ed5e0efaaacca5b05ff3ef050ab5ff4690afa6560966568b81f048f3588eb 23428 liblogthread-dev_3.0.12-3_amd64.deb
 e98fa5f3138e755d827cbf79967fc8e70743ef505f8a52ad7d77350e0bfc5914 31054 libccs3_3.0.12-3_amd64.deb
 1c45ed23121e033e1ec2c068581ef82fbb88d538e0ad4f34db93f59101154397 31662 libccs-dev_3.0.12-3_amd64.deb
 6cdf38a1063048730123bb3fd74c22af81550516b0f8fea9e76d69c65c0fc9bc 29054 libccs-perl_3.0.12-3_amd64.deb
 8a212d0aa745580941364f40e004355b92a65e2919c6bc962403f1b4ef4432a8 27802 libcman3_3.0.12-3_amd64.deb
 840f9149b46cad703e73bbde01e4bf6d919bdf5b76a5a8739e8063d0800c95b9 31982 libcman-dev_3.0.12-3_amd64.deb
 5d883dc54120199fa8004fb336b8b6c9a404309c008eb81385c846abc221c77b 32146 libdlm3_3.0.12-3_amd64.deb
 0e51a0645d0c9a8aad06bac3b73e990d4caec3e5f6fc0907467edb5454cc59ca 39930 libdlm-dev_3.0.12-3_amd64.deb
 85c153dc9bdf1ec12e279c9c6e6fd27f6cd3f7c3dddc79d8630b00aa1fe7a062 24222 libdlmcontrol3_3.0.12-3_amd64.deb
 cf6ed49d34b5dcbacd3ff6f40a5566706eec11e51d868459e06024a82959839f 24176 libdlmcontrol-dev_3.0.12-3_amd64.deb
 a18f11c8da22c149131d30d7046939369c0a41e3d5b17117dcbbfc2d78a18371 27258 libfence4_3.0.12-3_amd64.deb
 c26be8ac929072e5f89fcd7e51cdcbddddd5d62a2ae0c433ea7e20091a7811a7 26850 libfence-dev_3.0.12-3_amd64.deb
 8c8177174b0d592c607475cd3d11bb878cdf03be79698d7a42d25b6b8b67d993 215278 gfs-tools_3.0.12-3_amd64.deb
 055a107c812938fe4f442a908c817f81f452002d6270f88a9609cee11eecf233 325280 gfs2-tools_3.0.12-3_amd64.deb
 f38c4250dd591b57765d7f1014eb98ede551155562ee13d9489af11441a0bd85 282588 rgmanager_3.0.12-3_amd64.deb
 4c0c0fb2a8a9ed31b57605ca95ae4454c7a5c293ca3cbbb908f2ecdacf217380 95084 dlm-pcmk_3.0.12-3_amd64.deb
 ca3d5d0b72f79f9818cb7ff6285696b9cd257236349e8e193fd0d831abe72515 101746 gfs-pcmk_3.0.12-3_amd64.deb
 eb25f3717c4b20bb0c5d647b67ff4248f9788e2fdc2d13f54ff78e1d9215004b 20842 redhat-cluster-suite_3.0.12-3_all.deb
 b7dd5ec721f3442260d8231a642745b49e75f6a25c4e8f7331283c1aa713e026 205308 redhat-cluster-source_3.0.12-3_all.deb
Files: 
 26754abfb79c87df70393868d1940804 2585 admin optional redhat-cluster_3.0.12-3.dsc
 7f71120cc8cffc4edeae04b6d434ecbb 39012 admin optional redhat-cluster_3.0.12-3.diff.gz
 235ae8ea0675dc28196b6d5c53ad432d 621870 admin optional cman_3.0.12-3_amd64.deb
 d67f6c9d9eee1b71b2639695862ac949 23958 libs optional liblogthread3_3.0.12-3_amd64.deb
 114ae04f1384c2c34897b03418d3f2fa 23428 libdevel optional liblogthread-dev_3.0.12-3_amd64.deb
 a667af8d5d97e585cf18f9cefcd40a54 31054 libs optional libccs3_3.0.12-3_amd64.deb
 dc628b74ed2c1c139abd2431349f4e8c 31662 libdevel optional libccs-dev_3.0.12-3_amd64.deb
 d63de24f6036f874b8d974887deac62e 29054 perl optional libccs-perl_3.0.12-3_amd64.deb
 bd20d2777e0b8403f8a8df316a123fee 27802 libs optional libcman3_3.0.12-3_amd64.deb
 ec13cbb34c4a2d258851abbdf48a8cb0 31982 libdevel optional libcman-dev_3.0.12-3_amd64.deb
 8efb4bebec77053434496f7f4bfb7554 32146 libs optional libdlm3_3.0.12-3_amd64.deb
 16fe7d0dd5150566314475ef6f5c5e09 39930 libdevel optional libdlm-dev_3.0.12-3_amd64.deb
 da09d981b579d059c23ae8ef5cf0314f 24222 libs optional libdlmcontrol3_3.0.12-3_amd64.deb
 bb791c878ff5b8f4f6524f4b13e36650 24176 libdevel optional libdlmcontrol-dev_3.0.12-3_amd64.deb
 ae204a5b44aefe15d23b5959c507b065 27258 libs optional libfence4_3.0.12-3_amd64.deb
 412df488e39ace94c99500fe36b62d4b 26850 libdevel optional libfence-dev_3.0.12-3_amd64.deb
 327c4312482dd507a3150916e1d5904c 215278 admin optional gfs-tools_3.0.12-3_amd64.deb
 9af1edd465d823570775ad9949f58443 325280 admin optional gfs2-tools_3.0.12-3_amd64.deb
 1026650eab8a1434e116746048b07360 282588 admin optional rgmanager_3.0.12-3_amd64.deb
 1ba160ff5c511bfecdc111b1cb824231 95084 admin optional dlm-pcmk_3.0.12-3_amd64.deb
 8c04d45c98d5c6c6f2e4d326dfabc6b9 101746 admin optional gfs-pcmk_3.0.12-3_amd64.deb
 3a6ff785dcb459dc60d75cc6606011de 20842 admin optional redhat-cluster-suite_3.0.12-3_all.deb
 0e953cb512cca7b0db1e03fd57dfe3af 205308 admin optional redhat-cluster-source_3.0.12-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7D+tsACgkQ6n7So0GVSSBW6wCdFbL9Wrig/W1apCzi29jEdoFa
K7sAnjQlLD4KPtYV0B2ESDswaD1h/wTZ
=RM1N
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Dec 2011 07:35:35 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Joe Dalton <joedalton2@yahoo.dk> to control@bugs.debian.org. (Sat, 11 Aug 2012 11:00:05 GMT) Full text and rfc822 format available.

Bug reopened Request was from Joe Dalton <joedalton2@yahoo.dk> to control@bugs.debian.org. (Sat, 11 Aug 2012 11:00:06 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions redhat-cluster/3.0.12-3. Request was from Joe Dalton <joedalton2@yahoo.dk> to control@bugs.debian.org. (Sat, 11 Aug 2012 11:00:06 GMT) Full text and rfc822 format available.

Marked as found in versions 3.1.8-1. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Fri, 17 Aug 2012 16:54:03 GMT) Full text and rfc822 format available.

Marked as fixed in versions 3.0.12-3. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Fri, 17 Aug 2012 16:54:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:22:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.